## oci-storage-version 1 "August 2016"

## NAME
oci-storage version - Output version information about the storage library

## SYNOPSIS
**oci-storage** **version**

## DESCRIPTION
Outputs version information about the storage library and *oci-storage*.

## EXAMPLE
**oci-storage version**

## SEE ALSO
oci-storage-status(1)
